#navigation a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CCCCCC;
}
#tagline {
	font-size: 10px;
}
#tagline {
	font-size: 18px;
}
#logo {
}
#logo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #CCCCCC;
}
#tagline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}
.pageName .style1 div {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}
.bodyText .subHeader style2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}
#navigation td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CCCCCC;
}
#navigation td {
}
#navigation a {
	padding-left: 10px;
}
#navigation a {
}
#navigation a {
	background-image: url(../televinetv/(URL) );
}
a:link {
	color: #999999;
}
#tagline {
	padding-left: 27px;
}
#tagline {
	padding-left: 25px;
}
a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
